Requirement specs Doc missing on migration from 1.7.4 to 1.8

1.8 related questions and discussions.
Please upgrade to LATEST 1.9.x.
No more fixes for 1.8.

Moderators: Amaradana, TurboPT, TL Developers

Requirement specs Doc missing on migration from 1.7.4 to 1.8

Postby kunakavitha » Mon Mar 23, 2009 9:08 am

I was able to successfully migrate frm 1.7.4 to 1.8 Rc4.In 1.8 rc4 the requirement specs doc is missing but when checked the results the requirements tracebility is displayed

how to solve this problem..suggest pls
kunakavitha
TestLink user
 
Posts: 9
Joined: Mon Mar 23, 2009 9:06 am

Postby havlatm » Mon Mar 23, 2009 9:43 pm

Use RC5 or later. There was a bug.
havlatm
Member of TestLink Community
 
Posts: 940
Joined: Mon Oct 31, 2005 1:24 am
Location: Czech

still cannot see the req docs specs in 1.8 RC5

Postby kunakavitha » Tue Mar 24, 2009 9:20 am

As suggested I updated to 1.8 RC5 ,still cannot see the req docs specs
kunakavitha
TestLink user
 
Posts: 9
Joined: Mon Mar 23, 2009 9:06 am

Postby havlatm » Tue Mar 24, 2009 11:47 am

To be clear: the migration process must be done with RC5 and later. Using later application on data migrated by RC4 doesn't work.
havlatm
Member of TestLink Community
 
Posts: 940
Joined: Mon Oct 31, 2005 1:24 am
Location: Czech

Still cannot see

Postby kunakavitha » Tue Mar 31, 2009 4:28 am

Sorry ..inspite of doing all those I could not see the docs..
Any other way..suggest...pls
kunakavitha
TestLink user
 
Posts: 9
Joined: Mon Mar 23, 2009 9:06 am


Return to TestLink 1.8 (OBSOLETE => EOL)[LOCKED]



Who is online

Users browsing this forum: No registered users and 5 guests

cron